TODO: figure this out

https://apple.stackexchange.com/questions/40862/is-there-a-hot-key-to-refresh-a-browser-that-is-in-the-background | keyboard - Is there a hot key to refresh a browser that is in the background? - Ask Different
https://www.google.com/search?hl=en&q=chrome%20refresh%20with%20keyboard%20shortcut | chrome refresh with keyboard shortcut - Google Search
